# Environnement virtuel
venv/
env/
ENV/
venv_new/

# Fichiers compilés Python
__pycache__/
*.py[cod]
*$py.class

# Distribution / packaging
dist/
build/
*.egg-info/

# Logs
*.log

# Local configuration
.env 